
/* ヘッダー
-------------------------------------------------------------- */

#tab1 span{display:block;height: 38px;}

.toppage #tabTop a{border-top:2px solid #f02c29;}
#theme1 #tab1 a, #theme1 #cTopHead{border-top:2px solid #d40d13;}
#theme2 #tab2 a, #theme2 #cTopHead{border-top:2px solid #0a3ca1;}
#theme3 #tab3 a, #theme3 #cTopHead{border-top:2px solid #0d2ed4;}
#theme4 #tab4 a, #theme4 #cTopHead{border-top:2px solid #0d6ad4;}
#theme5 #tab5 a, #theme5 #cTopHead{border-top:2px solid #0db3d4;}
#theme6 #tab6 a, #theme6 #cTopHead{border-top:2px solid #0aa1a1;}
#theme7 #tab7 a, #theme7 #cTopHead{border-top:2px solid #1bbf88;}
#theme8 #tab8 a, #theme8 #cTopHead{border-top:2px solid #69a10a;}
#theme9 #tab9 a, #theme9 #cTopHead{border-top:2px solid #f5990f;}
#theme10 #tab10 a, #theme10 #cTopHead{border-top:2px solid #555;}
#theme11 #tab11 a, #theme11 #cTopHead{border-top:2px solid #f02c29;}


#headerMenu li a:hover{padding-top:4px;}
#tabTop a:hover{border-top:2px solid #f02c29;}
#tab1 a:hover{border-top:2px solid #d40d13;}
#tab2 a:hover{border-top:2px solid #0a3ca1;}
#tab3 a:hover{border-top:2px solid #0d2ed4;}
#tab4 a:hover{border-top:2px solid #0d6ad4;}
#tab5 a:hover{border-top:2px solid #0db3d4;}
#tab6 a:hover{border-top:2px solid #0aa1a1;}
#tab7 a:hover{border-top:2px solid #1bbf88;}
#tab8 a:hover{border-top:2px solid #69a10a;}
#tab9 a:hover{border-top:2px solid #f5990f;}
#tab10 a:hover{border-top:2px solid #555;}
#tab11 a:hover{border-top:2px solid #f02c29;}

#theme0 #tabTop a:hover, #theme1 #tab1 a:hover, #theme2 #tab2 a:hover, #theme3 #tab3 a:hover, #theme4 #tab4 a:hover, #theme5 #tab5 a:hover, #theme6 #tab6 a:hover, #theme7 #tab7 a:hover, #theme8 #tab8 a:hover, #theme9 #tab9 a:hover, #theme10 #tab10 a:hover, 
#theme11 #tab11 a:hover
{padding:6px;}

#regiLog{
	width:100%;
	min-width:128px;
	max-width:128px;
}


#contactBox{
	width:100%;
	min-width:285px;
	max-width:285px;
	
}
#contactBox dt span{ 
	font-size:20px;
}
#searcharea {
	padding-top:17px;
}
.regist a, .melogin a{
	text-decoration:none;
	display:block;
	padding:8px 8px;
	font-size:14px;
	text-align:center;
	-moz-border-radius:5px;
	border-radius:5px;
}
.regist a{
	color:#fff;
	background:#555;
	margin-bottom:10px;
}
.regist a:hover{
	background:#888;
}
.melogin a:hover{
	background:#555;
	color:#fff;
}
.melogin a{
	border:1px solid #ccc;
	color:#333;
	background:#f6f7f9;
}



/* 1: サイズ一時調整
adjust.css読み込み
左カラムインクルード先修正（）
旧cssから削除するclass
cIcon
freereturn
-------------------------------------------------------------- */

#container, #contents, #header, .w17 #topMenu{
    width: 100%;
    min-width: 1000px;
    max-width: 1400px;
    box-sizing:border-box;
}
#container, #header, #headerCopy, #hederbg, #footerbg{
	padding-right:10px;
	padding-left:10px;
	box-sizing:border-box;
}
#topMenu{
    width: 100%;
    min-width: 1000px;
	max-width:1400px;
}
#headerMenu ul{
	width:100%;
    min-width: 1000px;
	max-width:1400px;
}
#headerMenu li a, #headerMenu #tab_cart a{width:100%;}
#headerMenu #tab_cart a{text-indent:30%;}
#headerMenu li {
    float: left;
    background:#f6f7f9;
    box-sizing:border-box;
    width:9.5%;
}
#headerMenu #tabTop{    width:9.5%;}
#headerMenu #tab_cart{width:14.5%;}
#tab_cart span {width:100%;}

#headerMenu  #tab11{
line-height: 250% !important;
font-size:14px;
}
#tab11 a{
    height: 38px;
    font-size: 15px;
    color: #555;
    padding-top: 6px;
    overflow: hidden;
    background: url(../img/hd_limit.png) no-repeat 0 8px;
 }


#main{
	width: 80%;

}

#popularCate, #popularCate ul, #cTopList, #subCategory, #orderGuide, #c2Head, #follows, .Mfollows, #c3Head, .typeBlock, .productType, .productType dt, #productBlock, #productList table, #productList .cTalecut, #bottomNumber, #productListX, #bottomAdspace, #mobileInfoContent{
	width:100%;
}
#centerRank ul{
	display:flex;
	justify-content: space-around;
}

#centerRank .rankText, #centerRank .price{
	display:block;
}


#popularCate ul{
	margin-left:15px;
}

#productListX{
	display:flex;
	justify-content: space-around;
	 flex-wrap: wrap;
}
#productListX li{
	width:25%;
	max-width:350px;
	margin-top:0;
	margin-bottom:55px;
}
#productListX li:nth-child(4n){
	width:25% !important;
	border-right:none;
}
#productListX li dl{
	width:100%;
	max-width:350px;
}
#productListX li dl, #productListX h3{
	padding-right:50px;
}
#productListX li dt{
	width:100%;
	max-width:350px;
	line-height:130%;
	margin-bottom:8px;
	font-size:1rem;
	word-break: break-all;
}
#productListX li dt a{
	text-decoration:none;

}
#productListX li dd{
	width:100%;
	max-width:350px;
	line-height:150%;
}
#productListX h3 img, #productList .cThumb img{
	width:100%;
	max-width:220px;
}

#productListX h3 {
	width:100%;
	max-width:350px;
	text-align:center;
    vertical-align: middle;
    margin-bottom: 3px;
}

#productListX .inline-review, #productListX .spPrice, #productListX .cDiscount, #productListX .point, #productListX .cIcon, #productListX .attribNum{
	margin-bottom:6px;
}
#productListX .cDiscount, #productListX .point{font-size:14px;}
.spPrice em{
	font-size:16px;
	
}
#productListX .point {
    background: transparent url(../img/bildy_point.gif) 0 4px no-repeat;
    
   }

#groupChange .empty{
	width:calc(100% - 600px) !important;
}
.marg5{margin-bottom:5px;}
.marg8{margin-bottom:8px;}
.listIcon, .icn_speed{display:inline-block;}
.listIcon{margin-bottom:5px;padding:2px 8px;border:1px solid #ccc;border-radius:2px}
.icn_dfre{color:#009900;border-color:#00b300;background:#f2fff2}
.icn_rfre{color:#f08200;border-color:#f08200;background:#fff9f2;}
.icn_sale{color:#d80000;border-color:#d80000;background:#fff2f2}
.icn_mdrct{color:#0077cc;border-color:#0077cc;background:#f2faff;}
.icn_alert{color:#f20000;border-color:#f20000;background:#fff}
.list_yoyaku{white-space: nowrap;}


.listDate{color:#333;font-weight:bold;display:inline-block;}

.attribShow{width:90%}
.inline-review .text-m{
	font-size:12px !important;
	color:#555;
    cursor: default !important;	
}
.yotpo .standalone-bottomline.star-clickable, .yotpo .standalone-bottomline .star-clickable {
    cursor: default !important;
}

/* 第1カテゴリ
-------------------------------------------------------------- */
#cTopHead {
	background:none !important;
	height:88px;
	background:#f6f7f9 !important;
	margin-bottom:20px;
}
#cTopHead p{padding-top:5px;}
#wdCtop .wdCado{
	display:flex;
	 flex-wrap:wrap;
	justify-content: space-between;
	margin-bottom:40px;
}
#wdCtop a{
	text-decoration:none;
}
#wdCtop .wdCado dl{
	width:calc(33.3% - 8px);
	padding:10px 10px 10px 0;
	margin-bottom:16px;
	border:1px dotted #ccc;
	padding:16px 8px;	
}
#wdCtop .wdCado dl:nth-child(3n+2):last-child {
margin-right:calc(33.3% + 4px);
}
	
#wdCtop .wdCado dl dt{
	font-size:20px;
	margin-bottom:16px;
	line-height:1.2;
}
#wdCtop .wdCado dl dt a{
	color:#002a80;
}

#wdCtop .wdCado .catthum{
	float:left !important;
}
#wdCtop .wdCado .catlist{
	width:calc(100% - 93px );
	float:right;
	padding-left:12px;
}
.catlist li{
	font-size:16px;
	margin-bottom:12px;
	line-height:1.3;
}

#pickupList, .history{
	width:100%;
	min-width:760px;
	max-width:1400px;
}
#pickupList ul li{clear:both;}

#pickupList ul{
	display:flex !important;
justify-content: space-between;
	 flex-wrap:wrap ;
}

#pickupList > ul > li > a > img{
	object-fit: cover;
}

.dList li a{
	font-size:16px;
}

#dDownM .dList .forthC{
	margin-bottom:12px;
}